/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 13px Verdana;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
color: white;
width:157px;
height:52px;
background-image:url('menu-a.jpg');
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background-image:url('menu-b.jpg');
}

.mattblackmenu li a.selected{
background-image:url('menu-b.jpg'); /*background of tab with "selected" class assigned to its LI */
}